
/* Class = "NSButtonCell"; title = "同意"; ObjectID = "23Z-gc-TTR"; */
"23Z-gc-TTR.title" = "同意する";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4qI-4O-1fm"; */
"4qI-4O-1fm.title" = "Label";

/* Class = "NSButtonCell"; title = "暂不"; ObjectID = "Fr2-GQ-Xfa"; */
"Fr2-GQ-Xfa.title" = "しない";

/* Class = "NSTextFieldCell"; title = "提示"; ObjectID = "gps-vw-U1c"; */
"gps-vw-U1c.title" = "ヒント";

/* Class = "NSTextFieldCell"; title = "依据相关政策要求，为了更好地体验WPS Office服务，请查看并同意许可协议、服务协议和隐私政策"; ObjectID = "pvr-kc-dVV"; */
"pvr-kc-dVV.title" = "関連するポリシー要件に基づき、WPS 365 サービスをより良く体験するために、ライセンス契約書、サービス契約書、プライバシーポリシーをお読みいただき、同意してください";
